body {
  background: rgb(33, 32, 32);
}

table {
  border-collapse: collapse;
  width: 100%;
}

th,
td {
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #ddd;
}
.textDesc {
  width: 500px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
tr:hover {
  /* background-color: coral; */
}

.btn {
  text-align: center;
  align-items: center;
}

Button {
  padding: 0.5rem;
  margin: 1rem;
  background-color: #ddd;
  cursor: pointer;
}
.form {
  display: flex;
  flex-direction: column;
  grid-column: 20px;
  margin: 5rem;
  padding: 10px;
}

.form_update {
  display: flex;
  flex-direction: column;
  grid-column: 20px;
  margin-left: 40%;
  padding-top: 5rem;
}
input {
  margin: 10px;
  padding-top: 5rem;
}

input,
.btn {
  width: 250px;
  padding: 10px;
  border: 1px solid gray;
  text-align: center;
  justify-content: center;
}

.btn {
  margin-top: 20px;
  border: none;
  background-color: lightcoral;
  color: white;
  margin-left: 10px;
  cursor: pointer;
}

.btn_add {
  padding: 10px;
  margin: 10px;
}

a,
.text {
  text-decoration: none;
  color: rgb(59, 196, 88);
}

tbody .delete {
  padding: 16px;
}

.btn_text {
  text-decoration: none;
  color: black;
}

.form .search-input {
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 1rem 0;
  border-radius: 5px;
}
